News: HyperSizer Pro V7.3.24 just Released!  Contact us to upgrade your software!

Author Topic: What kind of Operating System is required?  (Read 5639 times)

HyperSizer Moderator

  • HyperSizer Moderator
  • Administrator
  • *****
  • Posts: 57
    • HyperSizer Structural Sizing Software
    •  
What kind of Operating System is required?
« on: May 05, 2008, 02:56:31 PM »
To run on a PC, the operating system must be either Windows XP, Vista, Windows7 or Windows 2000. We highly recommend Windows XP (or above) with the latest service pack.


Windows NT is no longer supported.
« Last Edit: July 14, 2010, 08:33:58 AM by Phil »